
@media (max-width:768px) {
    #title-support {
        font-size: medium;
    }
    // slot::after, slot::before, option, a, th,td {
    //     font-size:smaller !important;
    // }
    // select{
    // padding-right: 1rem;
    // }
    // #text-button-new-ticket{
    //     padding:5px !important;
    // }
    // #div-button-new-ticket{
    //     padding-left: 5px !important;
    // }
    // .card-header {
    //     padding-inline: 12px !important;
    // }
    // select{
    //     padding-bottom: 0px !important;
    // }
    // label::after{
    //     padding-top: 0px !important;
    // }
    // label{
    //     padding-bottom: 0px !important;
    // }
}

.row-title-support, .row-title-support div, #title-support{
    padding-top: 0 !important;
    margin-bottom: 0;
}

.mat-form-field-wrapper {
    padding-bottom: 0 !important;
  }
// .form-floating{
//     width: max-content;
// }

